A:hover {
	COLOR: red
}
A {
	TEXT-DECORATION: none
}
A.b {
	TEXT-DECORATION: underline
}
BODY {
    background-repeat:no-repeat;
	background-attachment: fixed;
	background-image: url(/bilder/hemsidan/IMG_1699_2.jpg);
	margin: 10px 0px;
	font-size: 14px;
	color: #000000;
	line-height: 16px;
	font-family: Geneva, Arial, sans-serif;
	text-align: center
}
H1 {
	FONT-WEIGHT: bolder; FONT-SIZE: 32px; letter-spacing: 5px; COLOR: #0800fa; LINE-HEIGHT: 32px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #f5e619; text-align: center
}
.annons {
	FONT-WEIGHT: bolder; FONT-SIZE: 18px; COLOR: #333333; LINE-HEIGHT: 18px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff; text-align: center
}

H1.error {
	FONT-WEIGHT: bolder; FONT-SIZE: 32px; COLOR: #ff0000; LINE-HEIGHT: 32px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff; text-align: center
}
H2 {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.rubrik {
    padding-top: 2px;
    padding-left: 12px;
    background-image: url(/bilder/hemsidan/rubrikknap.gif);
    background-repeat: no-repeat;                        
    FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 26px; font-weight: bold; FONT-FAMILY: Arial, Verdana, sans-serif; background-color: transparent;
}
.rubrikrev {
    padding-top: 2px;
    padding-left: 12px;
    background-image: url(/bilder/hemsidan/rubrikknaprev.gif);
    background-repeat: no-repeat;                        
    FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 26px; font-weight: bold; FONT-FAMILY: Arial, Verdana, sans-serif; background-color: transparent;
}
.rubrikbar {
    padding-top: 2px;
    padding-left: 12px;
    background-image: url(/bilder/hemsidan/rubrikbar.gif);
    background-repeat: no-repeat;                        
    FONT-SIZE: 16px; COLOR: #ffffff; LINE-HEIGHT: 26px; font-weight: bold; FONT-FAMILY: Arial, Verdana, sans-serif; background-color: transparent;
}  
SMALL {
	FONT-SIZE: 9px; LINE-HEIGHT: 11px; FONT-FAMILY: Geneva, Arial, sans-serif
}
.tabletop { vertical-align: top }
.tablebottom { vertical-align: bottom; text-align: center }
.kassantableoverunder {border-bottom-color: #333333; border-top-color: #333333; border-bottom-style: solid; border-top-style: solid; border-bottom-width: 1px; border-top-width: 1px;}
.sidhuvadmin {
    border-bottom-color: black;
    border-top-color: black;
    border-bottom-style: solid;
    border-top-style: solid;
    border-bottom-width: 1px;
    border-top-width: 1px
}
.sidfotadmin { border-bottom: 1px solid #000000; }
.kassantdover {border-top-color: #333333; border-top-style: solid; border-top-width: 1px;}
.sidhuvudtext {
	font-weight: bolder;
	font-size: 31px;
	letter-spacing: 5px;
	color: #f5e619;
	line-height: 39px;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #0045d0;
	text-align: right;
}
.sidhuvudkanot {
	padding: 0px;
    background-image: url(/bilder/hemsidan/canoe_sym_50.png);
    background-repeat: no-repeat;
    background-position-x: 6px;
    background-size: 42px 42px;
    vertical-align: top;
    
}
.sidhuvudkanotcent {
	padding: 0px;
    background-image: url(/bilder/hemsidan/canoe_vit.png);
    background-repeat: no-repeat;
    background-size: 300px 45px;
}
.sidhuvudkapellpass {
	padding: 0px;
    background-image: url(/bilder/hemsidan/kapellpass_70.png);
    background-repeat: no-repeat;
    background-position-x: 25px;
    background-size: 35px 35px;
}
.sidhuvudkund {
    vertical-align: top;
    background-image: url(/bilder/hemsidan/kundvagn.png);
    background-repeat: no-repeat;
}
.kundkanot {
    FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 13px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: transparent
}
.kundvara {
    FONT-SIZE: 13px;
    COLOR: #ffffff;
    LINE-HEIGHT: 13px;
    FONT-FAMILY: Geneva, Arial, sans-serif;
    BACKGROUND-COLOR: #ff0000;
    opacity: 100%;
    padding: 4px 7px 4px 7px;
    border-radius: 50%;
}
.erbjudande { border-bottom-color: black; border-top-color: black; border-top-style: dotted; border-top-width: 1px; border-bottom-style: dotted; border-bottom-width: 1px; FONT-SIZE: 16px; COLOR: #333333; LINE-HEIGHT: 18px; font-weight: bold; FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: white
}
.shoprub {
	letter-spacing: 1px;
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.shoprubgreen {
	FONT-WEIGHT: bolder; FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 16px; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #009900
}
.knablue {
    FONT-SIZE: 13px; COLOR: #ffffff; LINE-HEIGHT: 15px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #0800f8
}
.svartvit {
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Geneva, sans-serif; BACKGROUND-COLOR: #ffffff
}
.svartgreen {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #009900
}
.vitsvart {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #000000
}
.vitgreen {
	FONT-SIZE: 14px; COLOR: #ffffff; LINE-HEIGHT: 16px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #009900
}
.bluevit {
	FONT-SIZE: 10px; COLOR: #0000ff; LINE-HEIGHT: 12px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.redvit {
	FONT-SIZE: 16px; COLOR: #ff0000; LINE-HEIGHT: 16px; FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #ffffff
}
.subrad {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #ff3333
}
.subkop {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #f5e619
}
.suband {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #66ff00
}
.subkund {
	FONT-SIZE: 10px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #dddddd
}
.selfarg {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #333333
}
.selstrl {
	FONT-SIZE: 10px; COLOR: #ffffff; LINE-HEIGHT: 12px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: #333333
}
.order {
	border-bottom-color: white;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-top-style: solid;
	border-top-color: white;
	border-top-width: 1px;
	FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; FONT-FAMILY: Arial, Verdana, sans-serif; BACKGROUND-COLOR: #ffbcbc
}
#sidlay {
	background-color: #ffffff;
	padding: 0px;
	margin-right: auto;
	margin-left: auto;
	border-left: 1px solid #000000;
	border-right: 1px solid #000000;
	text-align: left
}
.totalsumsidhuvud {
	FONT-SIZE: 14px; COLOR: #000000; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif; BACKGROUND-COLOR: transparent
}
.lankrad {
	COLOR: #ffffff;
	BACKGROUND-COLOR: #333333;
	padding: 4px 8px 4px 8px
}
.lankradlankar {
	color: white;
	FONT-SIZE: 12px; LINE-HEIGHT: 14px; FONT-FAMILY: Geneva, Arial, sans-serif;
}
.prodlankrightborder {
	border-right: 1px dotted #999999;
	width: 180px;
	padding: 4px 4px 1px 4px
}
.prodlankrubrik {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; COLOR: #000000; LINE-HEIGHT: 18px; letter-spacing: 1em; FONT-FAMILY: Helvetica, Arial, sans-serif; BACKGROUND-COLOR: #ffffff
}
.prodlank {
/*	FONT-SIZE: 15px; COLOR: #0045d0; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Geneva, Verdana, sans-serif; font-weight: bold; BACKGROUND-COLOR: #ffffff */
	FONT-SIZE: 15px; COLOR: #1111ee; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Geneva, Verdana, sans-serif; font-weight: bold; BACKGROUND-COLOR: #ffffff
}
.prodlankvisa {
	FONT-SIZE: 15px; COLOR: #000000; LINE-HEIGHT: 17px; FONT-FAMILY: Arial, Geneva, Verdana, sans-serif; font-weight: bold; BACKGROUND-COLOR: #ffffff
}
.headwindowrightborder {
	border-left: 1px dotted #999999
}
.sidfot {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Geneva, Arial, sans-serif; 
	BACKGROUND-COLOR: #ffffff;
	border-top: 1px dotted #999999;
	vertical-align: top;
}
.sidfotepost {
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Geneva, Arial, sans-serif; 
	BACKGROUND-COLOR: #ffffff;
	vertical-align: top;
}
.sidfotleftborder {
	padding: 0px 0px 0px 30px;
	FONT-SIZE: 12px;
	COLOR: #000000;
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Geneva, Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border-top: 1px dotted #999999
}
.sidfotrightborder {
	FONT-SIZE: 12px;
	COLOR: #000000; 
	LINE-HEIGHT: 14px;
	FONT-FAMILY: Geneva, Arial, sans-serif;
	BACKGROUND-COLOR: #ffffff;
	border-top: 1px dotted #999999;
	vertical-align: bottom;
}
#bildlay {
	margin-left: 10px;
	border: 1px dotted #999999;
	width: 310px;
	background: #ffffff;
	margin-bottom: 10px
}
.bild {
	width: 175px;
	border: 1px dotted #999999;
	background: #ffffff;
	margin-bottom: 20px
}

.infobildlay {
	border: 1px dotted #999999;
	width: 735px;
	background: #ffffff;
	margin-bottom: 10px
}
#sidcontainer {
	padding: 0px;
	width: 952px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
    background: transparent;;
}
.roundtop { background: transparent;}
.roundbottom {background: transparent;}
.r1 {
    margin: 0 5px; height: 1px; overflow: hidden; background: #000000;
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r2 {
    margin: 0 3px; height: 1px; overflow: hidden; background: #0045d0;
    border-left: 1px solid #000000; border-right: 1px solid #000000; border-width:0 2px;}
.r3{
    margin: 0 2px; height: 1px; overflow: hidden; background: #0045d0; 
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r4 {
    margin: 0 1px; height: 2px; overflow: hidden; background: #0045d0;
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r1u {
    margin: 0 5px; height: 1px; overflow: hidden; background: #000000;
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r2u {
    margin: 0 3px; height: 1px; overflow: hidden; background: #ffffff;
    border-left: 1px solid #000000; border-right: 1px solid #000000; border-width:0 2px;}
.r3u {
    margin: 0 2px; height: 1px; overflow: hidden; background: #ffffff; 
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
.r4u {
    margin: 0 1px; height: 2px; overflow: hidden; background: #ffffff;
    border-left: 1px solid #000000; border-right: 1px solid #000000;}
    

* {box-sizing: border-box;}
body {font-family: Verdana, sans-serif;}
.mySlides {display: none;}
img {vertical-align: middle;}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Caption text */
.text {
  color: #f2f2f2;
  font-size: 15px;
  padding: 8px 12px;
  position: absolute;
  bottom: 8px;
  width: 100%;
  text-align: center;
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* The dots/bullets/indicators */
.dot {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}

.active {
  background-color: #717171;
}

/* Fading animation */
.fade {
  animation-name: fade;
  animation-duration: 1.5s;
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

/* On smaller screens, decrease text size */
@media only screen and (max-width: 300px) {
  .text {font-size: 11px}
}